# CORE Module Configuration
# Generated by BMAD installer
# Version: 6.2.0
# Date: 2026-03-16T13:49:34.135Z

user_name: Tore
communication_language: English
document_output_language: English
output_folder: "{project-root}/_bmad-output"
